# GraalVM Static Image

```bash
docker pull valensas/graalvm-static-image:java17-22.3.1
```

This container image is based on [GraalVM Native Image](https://github.com/graalvm/container/pkgs/container/native-image)
and provides Musl libc and statically linked zlib. The primary purpose of this image is to be used in pipelines to build
statically linked [GraalVM native images](https://www.graalvm.org/22.1/reference-manual/native-image/StaticImages/).
